Accepted:
libpostgis-java_1.5.1-3_all.deb
  to main/p/postgis/libpostgis-java_1.5.1-3_all.deb
postgis_1.5.1-3.diff.gz
  to main/p/postgis/postgis_1.5.1-3.diff.gz
postgis_1.5.1-3.dsc
  to main/p/postgis/postgis_1.5.1-3.dsc
postgis_1.5.1-3_amd64.deb
  to main/p/postgis/postgis_1.5.1-3_amd64.deb
postgresql-8.4-postgis_1.5.1-3_amd64.deb
  to main/p/postgis/postgresql-8.4-postgis_1.5.1-3_amd64.deb


Override entries for your package:
libpostgis-java_1.5.1-3_all.deb - optional java
postgis_1.5.1-3.dsc - source science
postgis_1.5.1-3_amd64.deb - optional misc
postgresql-8.4-postgis_1.5.1-3_amd64.deb - optional misc

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to